/*
Theme Name: lium
Description: Theme enfant de Experon_Pro
Author: Support - lium.univ-lemans.fr
Author URI: lium.univ-lemans.fr
Template: Experon_Pro 
Version: 1.0.0
*/

/*.admin-bar .div_decale { top:38px; }*/
/*.site-content {
   display: block;
   float: bottom;
   height: 95%;
}*/

.show-hide-hal-description, .show-hide-hal-now-1, .show-hide-hal-now-2,
.show-hide-hal-now-3, .show-hide-hal-now-4, .show-hide-hal-now-5,
.show-hide-hal-now-6, .show-hide-hal-now-7, .show-hide-hal-now-8,
.show-hide-hal-now-9, .show-hide-hal-now-10, .show-hide-hal-old,
.show-hide-hal-doctype-description, .show-hide-hal-doctype, .show-hide-hal-doctype-ART,
.show-hide-hal-doctype-COMM, .show-hide-hal-doctype-COUV, .show-hide-hal-doctype-DOUV,
.show-hide-hal-doctype-HDR, .show-hide-hal-doctype-OTHER, .show-hide-hal-doctype-OUV,
.show-hide-hal-doctype-POSTER, .show-hide-hal-doctype-REPORT, .show-hide-hal-doctype-THESE,
.show-hide-hal-doctype-UNDEFINED {
    display: none;
    padding:10px;
}
.show-hide-hal-description p {
    /*text-indent:25%;*/
    /*text-align: center;*/
    width: 90%;
    margin: auto;
}
.show-hide-hal-doctype-description p, .show-hide-hal-author-description p {
    width: 90%;
    margin: auto;
}
.focus{
    background: orange !important;
}
.table .table-filter tbody,tr,td{
    border: hidden;
    text-align: left;
    text-align: justify;
}

/*.table .table-participant tbody,tr,td{
    border: hidden;
    text-align: left;
    text-align: justify;
}

/*.table-participant td{
    border-width: 1px;
    border-style: ridge;
    padding: 20px;
    border-style: solid;
    border-color: #666666;
    background-color: #ffffff;
}*/

#production_softwares{
    line-height: 0.1px;
}

#production_softwares img {
    width: 120px;
    height: 80px;
    margin: 10px;
    padding:10px;
}

/*==========================================*/

 /* The Modal (background) */
.modal, .modal-annuaire-contact {

    display: none; /* Hidden by default */
    position: absolute; /* Stay in place */
    /*position: fixed; /* Stay in place */
    /*z-index: 1; /* Sit on top */
    /*top: 80px;*/
    left: 0;
    right:0;
    /*top: 0;*/
    /*bottom:0;*/
    width: 100%; /* Full width */
    height: 600%; /* Full height */
    /*overflow: auto; /* Enable scroll if needed */
    /*background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.1) !important; /* Black w/ opacity */
    /*visibility: hidden;*/
    /*opacity:0.5 !important;*/
    margin: 0 auto;
    /*padding: 0 auto;*/
}

/* Modal Content/Box */
.modal-content, .modal-annuaire-contact-content {
    background-color: #fefefe;
    margin: 40% auto; /* 40% from the top and centered */
    /*padding: 100px;*/
    border: 1px solid #888;
    width: 90%; /* Could be more or less, depending on screen size */
}

/*==========================================*/

/*.panel > .list-group .list-group-item:first-child {
    border-top: 1px solid rgb(204, 204, 204);
}*/

@media (max-width: 767px) {
    .visible-xs {
        display: inline-block !important;
    }
    .block {
        display: block !important;
        width: 100%;
        height: 1px !important;
    }
}

.c-search > .form-control {
   border-radius: 0px;
   border-width: 0px;
   border-bottom-width: 1px;
   font-size: 1.3em;
   padding: 12px 12px;
   height: 44px;
   outline: none !important;
}
.c-search > .form-control:focus {
    outline:0px !important;
    -webkit-appearance:none;
    box-shadow: none;
}
.c-search > .input-group-btn .btn {
   border-radius: 0px;
   border-width: 0px;
   border-left-width: 1px;
   border-bottom-width: 1px;
   height: 44px;
}

.c-list {
    padding: 0px;
    min-height: 44px;
}

.title {
    display: inline-block;
    font-size: 1.7em;
    font-weight: bold;
    padding: 5px 15px;
}

.c-toggle {
    font-size: 1.7em;
}

/*========================*/

.name-Permanent {
    /*font-size: 1.7em*/
    font-weight: 400;
}

.poste-Permanent {
    color: #e5442d;
    /*font-size: 1.7em;*/
    font-weight: 300;
}

.c-info-Permanent {
    padding: 5px 10px;
    font-size: 1.25em;
}

.name-Temporaire {
    /*font-size: 1.7em*/
    font-weight: 400;
}

.poste-Temporaire {
    color: #e5442d;
    /*font-size: 1.7em;*/
    font-weight: 300;
}

.c-info-Temporaire {
    padding: 5px 10px;
    font-size: 1.25em;
}

/*========================*/

.panel-article{
    width: 100%;
}

.panel-bio {
    width: 90%;
}

.panel-heading a:after {
    font-family:'Glyphicons Halflings';
    content:"\e114";
    float: right;
    color: grey;
}

.panel-heading a.collapsed:after {
    content:"\e080";
}

.panel-body-article, .panel-title-article {
    text-align: justify;
}
.panel-body-article, .panel-title-project, .panel-title-software, .panel-title-corpus, .panel-title-publications, .panel-title-hal-publications {
    margin: auto;
    text-align: center;
}

/*========================*/
.table-doctype{
    width: 50%;
    /*border: px solid #ccc;*/
    /*padding: 5px;*/
    /*margin: 5% 0;*/
    /*box-shadow: 3px 3px 3px 3px #ccc;*/
    /*transition: 0.5s;*/
}

.custab:hover{
    box-shadow: 3px 3px 0px transparent;
    transition: 0.5s;
}
/*========================*/
.sc-carousel .entry-content {
    margin-top: 0px;
    padding: 0px 0px 0px;
    border: 0 solid #ffffff;
    text-align: center;
}

.category, .post-type-archive-team, .post-type-archive-client, .entry-meta, .nav-previous, .nav-next, #breadcrumbs {
    display: none;
    visibility: hidden;
}

/*#intro.option2 .page-title{
    width: 100%;
}*/
/*========================================
*** Cacher le contenu de la page team ***
*=========================================*/
/*.post-type-archive-team, .masonry, .hover-link, .themebutton {
    display: none;
    visibility: hidden;
}*/
/*========================*/
.page-id-10733 a{
    color:#646464;
}

.field label {
    width: 100%;
}
